<?xml version="1.0" encoding="utf-8"?>
<resources>
    <array name="preloaded_fonts" translatable="false">
        <item>@font/abril_fatface</item>
        <item>@font/acme</item>
        <item>@font/amaranth</item>
        <item>@font/andada</item>
        <item>@font/arbutus_slab</item>
        <item>@font/cabin</item>
    </array>
</resources>
